IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TESLIMALINDI' AND SYSOBJECTS.name = 'DEPOFIS')
ALTER TABLE dbo.DEPOFIS ADD
	TESLIMALINDI bit NULL,
	TESLIMALAN nvarchar(10) NULL,
	TESLIMTARIH datetime NULL
GO

